请教个关于android 开发配置 问题

echor 发布于 2010/11/12 09:08
阅读 141
收藏 1

我在ubuntu 下使用repo 下载的源代码,sync后, make 提示, 32bit 系统不支持froyo2.2 之上的版本。

请问下,,我如何 download 到2.2版的源代码 用来编译。

加载中
0
echor
echor

应该是

repo init -u git://android.git.kernel.org/platform/manifest.git -b froyo

就好了

返回顶部
顶部